title = Insane Protestor
author = MCL
description = A game about a man who protests his country's government in a violent and somewhat unreasonable way.
allowed_mapgens = singlenode
disabled_settings = !enable_damage, creative_mode, enable_server


